{% set CodiceModulo = "RIL_TES_ELE" %}
{% set Urn = "document:c_a794:rilascio.tessera.elettorale;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di emissione tessera elettorale"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|07/12/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>



{% endblock meta %}

{% block title %}Richiesta di emissione della tessera elettorale{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta di emissione tessera elettorale'" id="Oggetto" name="Oggetto" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<h1 class="Modulo">
 Richiesta di emissione della tessera elettorale
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>

<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>

<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>


{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
il rilascio di una nuova tessera elettorale 
</p>

<br>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td style="width: 4%; vertical-align:top; background-color:white;">
    <div id="Tassonomia_Mot_Ric" label="Motivo della richiesta" mandatory="true">
    </div>
    <input group="Tassonomia_Mot_Ric" id="Tassonomia_Mot_Ric_Sma" name="Tassonomia_Mot_Ric" type="radio" value="1"/>
   </td>
   <td>
    <p>
     di aver smarrito la tessera elettorale
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="Tassonomia_Mot_Ric" id="Tassonomia_Mot_Ric_Det" name="Tassonomia_Mot_Ric" type="radio" value="2"/>
   </td>
   <td>
    <p>
     il deterioramento della tessera elettorale
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="Tassonomia_Mot_Ric" id="Tassonomia_Mot_Ric" name="Tassonomia_Mot_Ric" type="radio" value="3"/>
   </td>
   <td>
    <p>
     di aver subito il furto della tessera elettorale
    </p>
   </td>
  </tr>
  </tbody>
</table>
  
<br>

<table class="Modulo" style="border:1px solid grey;margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazione">
     <td style="vertical-align: top; width: 4%;">
         <input id="Tassonomia_Delega" name="Tassonomia_Delega" type="checkbox" value="SI"/>
     </td>
    <td>
      <p class="Labeltabella">
        Delega al ritiro della propria tessera:
      </p>
    </td>
  </tr>
  </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey;margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Cognome
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Nome
    </p>
   </td>
  </tr>
  <tr >
   <td>
    <input class="inputNormal" id="Tassonomia_Cognome" label="Cognome" name="Tassonomia_Cognome" style="width:100%" mandatory_enabled="#Tassonomia_Delega.checked()"/>
   </td>
   <td>
    <input class="inputNormal" id="Tassonomia_Nome" label="Nome" name="Tassonomia_Nome" style="width:100%" mandatory_enabled="#Tassonomia_Delega.checked()"/>
   </td>
   </tr>
  <tr class="Rigaintestazioneridotta">
   <td >
    <p class="Labelcella">
     Data di nascita
    </p>
   </td>
   <td >
    <p class="Labelcella">
     Luogo di nascita
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" format="date" id="Tassonomia_Data_Nascita" label="Data di nascita" name="Tassonomia_Data_Nascita" style="width:100%;" mandatory_enabled="#Tassonomia_Delega.checked()"/>
   </td>
   <td>
    <input class="inputNormal" id="Tassonomia_Luogo_Nascita" label="Luogo di nascita" name="Tassonomia_Luogo_Nascita" style="width:100%;" mandatory_enabled="#Tassonomia_Delega.checked()"/>
   </td>
   </tr>
 </tbody>
</table>


<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<globo_salto_pagina>
</globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da non allegare se il modulo è sottoscritto con firma elettronica o se la firma autografa è apposta in presenza del dipendente addetto alla ricezione)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
